.isbn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.awards {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	word-spacing: normal;
	letter-spacing: normal;
}
.board {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.maincopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 20px;
}
.story {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 22px;
}
.top-div{
	margin-bottom: 35px;
}
.header{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 140px;
}
.main-table{
	padding-left: 45px;
}